#include "../headers/ObjectItem.hpp"

ObjectItem::ObjectItem(float x, float y, sf::Texture &texture) {
    Position position_;
    position_.x = x;
    position_.y = y;
    position = position_;
    this->texture = texture;
}

bool ObjectItem::getStatus() {
    return outOfBounds;
}

sf::Sprite &ObjectItem::getSprite() {
    return sprite;
}